[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

unifont_1.0-4_amd64.changes is NEW

(new) unifont-bin_1.0-4_all.deb optional x11
Miscellaneous utilities associated with unifont
 This package provides other utilities that are part of the unifont source
 package but are not necessary for using the font itself:
  - unifont.hex: Unprocessed font in "hex" format
  - hexdraw: Produces human-readable representation of .hex fonts
  to pool/main/u/unifont/unifont_1.0-4.diff.gz
  to pool/main/u/unifont/unifont_1.0-4.dsc
  to pool/main/u/unifont/unifont_1.0-4_all.deb
Changes: unifont (1:1.0-4) unstable; urgency=low
  * QA upload.
  * Add unifont-bin package, with unifont.hex and hexdraw.  (Closes: #421640,
    part of #62356).
    - control: Add entry for unifont-bin.
    - unifont-bin.{dirs,install}: Install unifont.hex and hexdraw.
  * Switch to unifont.dirs / unifont-bin.install for installing unifont.pcf.
  * control: Fix a pair of lintian errors.
    - Move debhelper to Build-Depends.
    - Set its dependency versioned to (>= 5.0.31).

Override entries for your package:
unifont_1.0-4.dsc - source x11
unifont_1.0-4_all.deb - optional x11

Announcing to debian-devel-changes@lists.debian.org
Closing bugs: 421640 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

Reply to: